[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: bars

## applicability

Toplevel only

## possible settings

vertical (default) horizontal

## description

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.